﻿
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = -1 WHERE Request LIKE '{"IntegrationPoint":-1,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 1 WHERE Request LIKE '{"IntegrationPoint":1,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 2 WHERE Request LIKE '{"IntegrationPoint":2,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 3 WHERE Request LIKE '{"IntegrationPoint":3,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 4 WHERE Request LIKE '{"IntegrationPoint":4,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 5 WHERE Request LIKE '{"IntegrationPoint":5,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 6 WHERE Request LIKE '{"IntegrationPoint":6,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 7 WHERE Request LIKE '{"IntegrationPoint":7,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 8 WHERE Request LIKE '{"IntegrationPoint":8,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 9 WHERE Request LIKE '{"IntegrationPoint":9,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 10 WHERE Request LIKE '{"IntegrationPoint":10,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 11 WHERE Request LIKE '{"IntegrationPoint":11,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 12 WHERE Request LIKE '{"IntegrationPoint":12,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 13 WHERE Request LIKE '{"IntegrationPoint":13,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 14 WHERE Request LIKE '{"IntegrationPoint":14,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 15 WHERE Request LIKE '{"IntegrationPoint":15,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 16 WHERE Request LIKE '{"IntegrationPoint":16,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 17 WHERE Request LIKE '{"IntegrationPoint":17,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 18 WHERE Request LIKE '{"IntegrationPoint":18,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 19 WHERE Request LIKE '{"IntegrationPoint":19,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 20 WHERE Request LIKE '{"IntegrationPoint":20,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 21 WHERE Request LIKE '{"IntegrationPoint":21,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 22 WHERE Request LIKE '{"IntegrationPoint":22,"%'
UPDATE [dbo].[Data.Application.FailedIntegrationMessage] SET IntegrationPoint = 23 WHERE Request LIKE '{"IntegrationPoint":23,"%'